<?xml version ="1.0"?>
<LocalCache DownloadCode='9000040c-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='9017040C-6000-11D3-8CFE-0150048383C9' Version='11.0.5614.0' ProductName='Microsoft Office FrontPage 2003' ProductNameQualified='FrontPage 2003'>FP11.MSI</Product>
	<File Id='CC561401.CAB' Size='1681457' MD5='1453BE63694162735E93A3E4C6586645' CacheLevel='2' RelativeSourcePath='CC561401.CAB' RelativeCachePath='CC561401.CAB'>CC561401.CAB</File>
	<File Id='CD561401.CAB' Size='323898' MD5='BA6D21B2FDCC070615BA822A94E64688' CacheLevel='2' RelativeSourcePath='CD561401.CAB' RelativeCachePath='CD561401.CAB'>CD561401.CAB</File>
	<File Id='CF561401.CAB' Size='2071027' MD5='9DBFCEE55AF8771EBA5D0C116F554110' CacheLevel='2' RelativeSourcePath='CF561401.CAB' RelativeCachePath='CF561401.CAB'>CF561401.CAB</File>
	<File Id='CL561401.CAB' Size='706243' MD5='3408A059E83994182473CB9B3BDD863A' CacheLevel='2' RelativeSourcePath='CL561401.CAB' RelativeCachePath='CL561401.CAB'>CL561401.CAB</File>
	<File Id='CM561401.CAB' Size='1232028' MD5='50D723084EA31EB396EE7C950C12C156' CacheLevel='2' RelativeSourcePath='CM561401.CAB' RelativeCachePath='CM561401.CAB'>CM561401.CAB</File>
	<File Id='CP561401.CAB' Size='2487448' MD5='F8B789C6EDD06A39D14BBC77AA3E7093' CacheLevel='2' RelativeSourcePath='CP561401.CAB' RelativeCachePath='CP561401.CAB'>CP561401.CAB</File>
	<File Id='CR561401.CAB' Size='2306744' MD5='56CFF3F0300AFE2DB5E6C2AF75E471D9' CacheLevel='2' RelativeSourcePath='CR561401.CAB' RelativeCachePath='CR561401.CAB'>CR561401.CAB</File>
	<File Id='CS561401.CAB' Size='611657' MD5='DFA30BC5A6E281CCF69B549F80B468B2' CacheLevel='2' RelativeSourcePath='CS561401.CAB' RelativeCachePath='CS561401.CAB'>CS561401.CAB</File>
	<File Id='DW20.ADM_1036' Size='39366' MD5='A6DF4B28CE8F5DF252F4EE42625521C2' CacheLevel='1' RelativeSourcePath='FILES\WINDOWS\INF\AER_1036.ADM' RelativeCachePath='FILES\WINDOWS\INF\AER_1036.ADM'>FILES\WINDOWS\INF\AER_1036.ADM</File>
	<File Id='DW20.EXE_0001' Size='620088' MD5='9FD3AAFF540394BDD9D196010B3F26AE' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE'>FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE</File>
	<File Id='DWDCW20.DLL' Size='39992' MD5='5D537EFCFFB6848D9765D824FE266755' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL</File>
	<File Id='DWINTL20.DLL_0001_1036' Size='112216' MD5='7839CD1976EBB58BC9CF10E52103EA32' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\1036\DWINTL20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\1036\DWINTL20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\1036\DWINTL20.DLL</File>
	<File Id='DWTRIG20.EXE' Size='34880' MD5='193D159EA2E807C67B718FDEFCAED47B' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE'>FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE</File>
	<File Id='F2561404.CAB' Size='17318799' MD5='EB4013BFBF9FCEA8AABF9F3C3AF84076' CacheLevel='2' RelativeSourcePath='F2561404.CAB' RelativeCachePath='F2561404.CAB'>F2561404.CAB</File>
	<File Id='F3561402.CAB' Size='1908966' MD5='0663913AF5CBB507D13C1925038AF9E1' CacheLevel='2' RelativeSourcePath='F3561402.CAB' RelativeCachePath='F3561402.CAB'>F3561402.CAB</File>
	<File Id='F4561401.CAB' Size='1280153' MD5='30A48FB353075F629101FD3992774C2C' CacheLevel='2' RelativeSourcePath='F4561401.CAB' RelativeCachePath='F4561401.CAB'>F4561401.CAB</File>
	<File Id='FP11.INI' Size='2957' MD5='C1BE7E11CA907A4A2897FB2878E5C15C' CacheLevel='3' RelativeSourcePath='FILES\SETUP\SETUP.INI' RelativeCachePath='FILES\SETUP\SETUP.INI'>FILES\SETUP\SETUP.INI</File>
	<File Id='FP11.MSI' Size='2942464' MD5='E803751842151BD909D594761B5A0498' CacheLevel='1' RelativeSourcePath='FP11.MSI' RelativeCachePath='FP11.MSI'>FP11.MSI</File>
	<File Id='FV561403.CAB' Size='2016626' MD5='13C84FF01DD170864E4D5A059695D052' CacheLevel='2' RelativeSourcePath='FV561403.CAB' RelativeCachePath='FV561403.CAB'>FV561403.CAB</File>
	<File Id='IJ561401.CAB' Size='107046' MD5='E735D52807C4BFC7E1137DE151049B2E' CacheLevel='2' RelativeSourcePath='IJ561401.CAB' RelativeCachePath='IJ561401.CAB'>IJ561401.CAB</File>
	<File Id='IS561401.CAB' Size='38260' MD5='68AFB653DF592472B906256F979D30F5' CacheLevel='2' RelativeSourcePath='IS561401.CAB' RelativeCachePath='IS561401.CAB'>IS561401.CAB</File>
	<File Id='IU561401.CAB' Size='13650283' MD5='7FE9C34997267024FA6936BCE4BB583E' CacheLevel='2' RelativeSourcePath='IU561401.CAB' RelativeCachePath='IU561401.CAB'>IU561401.CAB</File>
	<File Id='M2561403.CAB' Size='51050' MD5='08D73AB26FDE2425EABE4F15346093F2' CacheLevel='2' RelativeSourcePath='M2561403.CAB' RelativeCachePath='M2561403.CAB'>M2561403.CAB</File>
	<File Id='M3561403.CAB' Size='5209361' MD5='4683487B4EE9F32121B275A94A0BA2D7' CacheLevel='2' RelativeSourcePath='M3561403.CAB' RelativeCachePath='M3561403.CAB'>M3561403.CAB</File>
	<File Id='M4561403.CAB' Size='12878142' MD5='DB9D5F52470B24C0B973B332CAFE999D' CacheLevel='2' RelativeSourcePath='M4561403.CAB' RelativeCachePath='M4561403.CAB'>M4561403.CAB</File>
	<File Id='M9561401.CAB' Size='2301053' MD5='6C8101E67AA3A89EDE8C06DFC2C23456' CacheLevel='2' RelativeSourcePath='M9561401.CAB' RelativeCachePath='M9561401.CAB'>M9561401.CAB</File>
	<File Id='MC561403.CAB' Size='2336284' MD5='BE92990F3DDB6273D4B5909D7F8E173D' CacheLevel='2' RelativeSourcePath='MC561403.CAB' RelativeCachePath='MC561403.CAB'>MC561403.CAB</File>
	<File Id='MG561403.CAB' Size='917002' MD5='0ECD5E082139AC4FB66435A9109D5360' CacheLevel='2' RelativeSourcePath='MG561403.CAB' RelativeCachePath='MG561403.CAB'>MG561403.CAB</File>
	<File Id='MH561401.CAB' Size='2374394' MD5='115CD75BFF19872FDB125B01263E0D1C' CacheLevel='2' RelativeSourcePath='MH561401.CAB' RelativeCachePath='MH561401.CAB'>MH561401.CAB</File>
	<File Id='MT561403.CAB' Size='2532195' MD5='DA5F2C349082276A946D3D2E2A65EF49' CacheLevel='2' RelativeSourcePath='MT561403.CAB' RelativeCachePath='MT561403.CAB'>MT561403.CAB</File>
	<File Id='O0561401.CAB' Size='30137' MD5='CEC7A713BBBD7CB9D559AAD4404967E8' CacheLevel='2' RelativeSourcePath='O0561401.CAB' RelativeCachePath='O0561401.CAB'>O0561401.CAB</File>
	<File Id='O1561407.CAB' Size='12582960' MD5='6775A9CB90382102D83C1423EA489E29' CacheLevel='2' RelativeSourcePath='O1561407.CAB' RelativeCachePath='O1561407.CAB'>O1561407.CAB</File>
	<File Id='O9561402.CAB' Size='195326' MD5='68C85102D66F4D22EE2E40DF7FFA6329' CacheLevel='2' RelativeSourcePath='O9561402.CAB' RelativeCachePath='O9561402.CAB'>O9561402.CAB</File>
	<File Id='OCLEAN.DLL_1036' Size='223832' MD5='1DABD59F824B1898059C05602D09E9F3' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLEAN.DLL' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLEAN.DLL'>FILES\PFILES\MSOFFICE\OFFICE11\OCLEAN.DLL</File>
	<File Id='OCLNCORE.OPC_1036' Size='494120' MD5='014C89C4867D77691BA928EBB1C43897' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLNCORE.OPC' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLNCORE.OPC'>FILES\PFILES\MSOFFICE\OFFICE11\OCLNCORE.OPC</File>
	<File Id='OCLNCUST.OPC_1036' Size='13275' MD5='14712AB9341AAA5BA811029F6498EE78' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLNCUST.OPC' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\OCLNCUST.OPC'>FILES\PFILES\MSOFFICE\OFFICE11\OCLNCUST.OPC</File>
	<File Id='OCLNINTL.OPC_1036' Size='124879' MD5='A70EB31B6722169F40A9B1C317999D15' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\OCLNINTL.OPC' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\OCLNINTL.OPC'>FILES\PFILES\MSOFFICE\OFFICE11\1036\OCLNINTL.OPC</File>
	<File Id='OFFCLN.EXE_1036' Size='59480' MD5='02654E373FBA2B306B075A2C892AB891' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\OFFCLN.EXE' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\OFFCLN.EXE'>FILES\PFILES\MSOFFICE\OFFICE11\OFFCLN.EXE</File>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='PA561401.CAB' Size='1740699' MD5='A7266A2ED40CE54E8FD20F79E29F50E7' CacheLevel='2' RelativeSourcePath='PA561401.CAB' RelativeCachePath='PA561401.CAB'>PA561401.CAB</File>
	<File Id='PR102593.CAB' Size='754496' MD5='A69697E6047C99B1FD2009625096F954' CacheLevel='2' RelativeSourcePath='PR102593.CAB' RelativeCachePath='PR102593.CAB'>PR102593.CAB</File>
	<File Id='PR103196.CAB' Size='12137368' MD5='91B6414A8F6E4287706772938EC25672' CacheLevel='2' RelativeSourcePath='PR103196.CAB' RelativeCachePath='PR103196.CAB'>PR103196.CAB</File>
	<File Id='PR103369.CAB' Size='5755051' MD5='8050072FBF7D6A4B666AC10F7CAC661E' CacheLevel='2' RelativeSourcePath='PR103369.CAB' RelativeCachePath='PR103369.CAB'>PR103369.CAB</File>
	<File Id='PR103601.CAB' Size='8381104' MD5='47777D16A63503518882BC73021D9147' CacheLevel='2' RelativeSourcePath='PR103601.CAB' RelativeCachePath='PR103601.CAB'>PR103601.CAB</File>
	<File Id='PR104301.CAB' Size='3519473' MD5='D86706BB357F05DC43C47316E84A3008' CacheLevel='2' RelativeSourcePath='PR104301.CAB' RelativeCachePath='PR104301.CAB'>PR104301.CAB</File>
	<File Id='PR308246.CAB' Size='7645762' MD5='AE44831BB2C8DEA07272450F75563B6D' CacheLevel='2' RelativeSourcePath='PR308246.CAB' RelativeCachePath='PR308246.CAB'>PR308246.CAB</File>
	<File Id='PSS10O.CHM_1036' Size='11068' MD5='B8E562074C69E2EAF1B4D325C0326C07' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10O.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10O.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10O.CHM</File>
	<File Id='PSS10R.CHM_1036' Size='11269' MD5='B83B1C0DC31C1A6013D1B8EAD4CAE301' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10R.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10R.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1036\PSS10R.CHM</File>
	<File Id='SETUP.CHM_1036' Size='298260' MD5='942BEB1D1DDF43597A0201CDF5560824' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM</File>
	<File Id='SETUP.EXE_1036' Size='420440' MD5='600CD29E82D9B867ABC623C08AFDE11A' CacheLevel='3' RelativeSourcePath='SETUP.EXE' RelativeCachePath='SETUP.EXE'>SETUP.EXE</File>
	<File Id='SKU017.CAB' Size='66992' MD5='CEA180CD3932B39EED0F72311A629811' CacheLevel='2' RelativeSourcePath='SKU017.CAB' RelativeCachePath='SKU017.CAB'>SKU017.CAB</File>
	<File Id='SKU017.XML_0002_1036' Size='433281' MD5='84BCFFE3E956223B44FC6EF7126B2709' CacheLevel='1' RelativeSourcePath='SKU017.XML' RelativeCachePath='SKU017.XML'>SKU017.XML</File>
	<File Id='TA561401.CAB' Size='323620' MD5='23B6C4307FB4CA40EC231760951856FD' CacheLevel='2' RelativeSourcePath='TA561401.CAB' RelativeCachePath='TA561401.CAB'>TA561401.CAB</File>
	<File Id='TR102537.CAB' Size='1986770' MD5='451C8DD3F57D7BC586FB021888F52323' CacheLevel='2' RelativeSourcePath='TR102537.CAB' RelativeCachePath='TR102537.CAB'>TR102537.CAB</File>
	<File Id='TR103113.CAB' Size='2372548' MD5='6DBEA89BA0BA99156AEA96F7639BB756' CacheLevel='2' RelativeSourcePath='TR103113.CAB' RelativeCachePath='TR103113.CAB'>TR103113.CAB</File>
	<File Id='TR308222.CAB' Size='2056750' MD5='3E4816C7E94B935DFA5A51408BC87B7D' CacheLevel='2' RelativeSourcePath='TR308222.CAB' RelativeCachePath='TR308222.CAB'>TR308222.CAB</File>
	<File Id='V3561402.CAB' Size='2060804' MD5='44CC17ADEE89985AEE8AE63AA592C3A4' CacheLevel='2' RelativeSourcePath='V3561402.CAB' RelativeCachePath='V3561402.CAB'>V3561402.CAB</File>
	<File Id='YA561403.CAB' Size='8436971' MD5='D396303D6525BD85301FB5385925DAA7' CacheLevel='2' RelativeSourcePath='YA561403.CAB' RelativeCachePath='YA561403.CAB'>YA561403.CAB</File>
	<File Id='YB561403.CAB' Size='8530949' MD5='0ED342C7FC280EB9B589E46F6D560BA1' CacheLevel='2' RelativeSourcePath='YB561403.CAB' RelativeCachePath='YB561403.CAB'>YB561403.CAB</File>
	<File Id='YC561403.CAB' Size='635769' MD5='27C3C7EC93D459A56940CFD0A0FE8CF7' CacheLevel='2' RelativeSourcePath='YC561403.CAB' RelativeCachePath='YC561403.CAB'>YC561403.CAB</File>
	<File Id='YH561402.CAB' Size='4713330' MD5='E3E392DF9683934ED5FAB995501EA3E0' CacheLevel='2' RelativeSourcePath='YH561402.CAB' RelativeCachePath='YH561402.CAB'>YH561402.CAB</File>
	<File Id='YI561401.CAB' Size='1440029' MD5='3876C08E3F0293C2E3269642E07C76CA' CacheLevel='2' RelativeSourcePath='YI561401.CAB' RelativeCachePath='YI561401.CAB'>YI561401.CAB</File>
	<File Id='YM561403.CAB' Size='63208' MD5='7B49CC9DFF41085FBF2A8838E44B9BC2' CacheLevel='2' RelativeSourcePath='YM561403.CAB' RelativeCachePath='YM561403.CAB'>YM561403.CAB</File>
	<File Id='YO561402.CAB' Size='1259551' MD5='E4A06FB2FB9DE396FEE9A14534BFF0B5' CacheLevel='2' RelativeSourcePath='YO561402.CAB' RelativeCachePath='YO561402.CAB'>YO561402.CAB</File>
	<File Id='YT561401.CAB' Size='14446' MD5='3ED4E10CEB2AFE145DF50BFE4B46FC3D' CacheLevel='2' RelativeSourcePath='YT561401.CAB' RelativeCachePath='YT561401.CAB'>YT561401.CAB</File>
	<File Id='ZC561402.CAB' Size='2679261' MD5='7404FB57453F770C84448C94FE6474A2' CacheLevel='2' RelativeSourcePath='ZC561402.CAB' RelativeCachePath='ZC561402.CAB'>ZC561402.CAB</File>
	<File Id='ZD561403.CAB' Size='1733140' MD5='0FB0EC01682F6352C23CD5938842F022' CacheLevel='2' RelativeSourcePath='ZD561403.CAB' RelativeCachePath='ZD561403.CAB'>ZD561403.CAB</File>
	<File Id='ZE561402.CAB' Size='768200' MD5='AFB3587BE4221611E604368309F782CB' CacheLevel='2' RelativeSourcePath='ZE561402.CAB' RelativeCachePath='ZE561402.CAB'>ZE561402.CAB</File>
	<File Id='ZF561402.CAB' Size='2248811' MD5='C42B842591C3AE0773B09ACDC62586FF' CacheLevel='2' RelativeSourcePath='ZF561402.CAB' RelativeCachePath='ZF561402.CAB'>ZF561402.CAB</File>
	<File Id='ZG561401.CAB' Size='47824' MD5='64672C186C7C25A456A0705E60269295' CacheLevel='2' RelativeSourcePath='ZG561401.CAB' RelativeCachePath='ZG561401.CAB'>ZG561401.CAB</File>
	<File Id='ZH561403.CAB' Size='243499' MD5='D3A7544FD908FF725C3AEBEAA74392D5' CacheLevel='2' RelativeSourcePath='ZH561403.CAB' RelativeCachePath='ZH561403.CAB'>ZH561403.CAB</File>
	<File Id='ZJ561401.CAB' Size='103723' MD5='856185E43CA39E878D41D0F8EF624513' CacheLevel='2' RelativeSourcePath='ZJ561401.CAB' RelativeCachePath='ZJ561401.CAB'>ZJ561401.CAB</File>
	<File Id='ZK561401.CAB' Size='147457' MD5='7B218D997512741CC9BA98DABE2A4DE5' CacheLevel='2' RelativeSourcePath='ZK561401.CAB' RelativeCachePath='ZK561401.CAB'>ZK561401.CAB</File>
	<File Id='ZM561401.CAB' Size='107454' MD5='5042DD050258E731AD2C679E3AEA9B7B' CacheLevel='2' RelativeSourcePath='ZM561401.CAB' RelativeCachePath='ZM561401.CAB'>ZM561401.CAB</File>
	<File Id='ZN561401.CAB' Size='274001' MD5='CD96364CC3356D5F7B9D9430E1FC3A1C' CacheLevel='2' RelativeSourcePath='ZN561401.CAB' RelativeCachePath='ZN561401.CAB'>ZN561401.CAB</File>
	<File Id='ZQ561401.CAB' Size='668276' MD5='3BB024EEBE770DE12EE6C9808295AF91' CacheLevel='2' RelativeSourcePath='ZQ561401.CAB' RelativeCachePath='ZQ561401.CAB'>ZQ561401.CAB</File>
	<File Id='ZR561402.CAB' Size='33325' MD5='AC92A74A8C76BB8372339C46F1D9CD6D' CacheLevel='2' RelativeSourcePath='ZR561402.CAB' RelativeCachePath='ZR561402.CAB'>ZR561402.CAB</File>
	<File Id='ZS561401.CAB' Size='441429' MD5='5CA61BA04791D81D94EEDEF7030E1D22' CacheLevel='2' RelativeSourcePath='ZS561401.CAB' RelativeCachePath='ZS561401.CAB'>ZS561401.CAB</File>
	<File Id='ZT561401.CAB' Size='353051' MD5='6E15A50A08C077AC8762AB67FFC6B945' CacheLevel='2' RelativeSourcePath='ZT561401.CAB' RelativeCachePath='ZT561401.CAB'>ZT561401.CAB</File>
	<File Id='ZV561401.CAB' Size='91858' MD5='EC7D4D9BAAFBC6DD4120EA435ACB9903' CacheLevel='2' RelativeSourcePath='ZV561401.CAB' RelativeCachePath='ZV561401.CAB'>ZV561401.CAB</File>
	<File Id='ZY561403.CAB' Size='483564' MD5='FE0611360DD9661773607BCC73D689B1' CacheLevel='2' RelativeSourcePath='ZY561403.CAB' RelativeCachePath='ZY561403.CAB'>ZY561403.CAB</File>
	<File Id='ZZ561401.CAB' Size='6291' MD5='83CF896646DD6CCAA498BAA8C65A6160' CacheLevel='2' RelativeSourcePath='ZZ561401.CAB' RelativeCachePath='ZZ561401.CAB'>ZZ561401.CAB</File>
	<Source Id='9017040c-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
